// tool tip
$(document).ready(function(){
$(".news ul li a, .more-vedios-show, #social-comment a, .nav-previous a, .nav-next a, .gallery-icon a , .tooltip ,.image-slid a, .btn-submit , #footer .left, .widget a , #loginForm span a, .logoutptn , .tooltip,  .tagcloud a , .widget-archive a , .home-page-icon, .widget_archive a , .read-more a, .post-title a , .meta a , .sociallinks a, #fixeduser a").tipTip({maxWidth: "auto", edgeOffset: 10});




$('.add-post-btn').click(function(){
	$('#commenttttbox').slideToggle();

});

});

  
// Slids News In Post View ..
num_a_bar = 0;
function news(numx){
	if(numx){
		num_a_bar = numx;
	}else{
		num_a_bar++;
	}
	length_news_bar = $(".news li").length
	if(num_a_bar < length_news_bar){
		$(".news li").hide(100);
		$(".news li:eq("+num_a_bar+")").slideToggle(500);	
		clearTimeout(ts);
		var ts = setTimeout('news()',3000);
	}else{
		$(".news li").hide(100);
		$(".news li:eq(0)").slideToggle(500);
		clearTimeout(ts);
		num_a_bar = 0;
		var ts = setTimeout('news(0)',3000);
	}
}
news(); 
